// Copyright (c) 2021 Vincent BONMARCHAND
//
// This software is released under the MIT License.
// https://opensource.org/licenses/MIT
:host {
  display: flex;
  margin-top: 50px;
  margin-bottom: 66px;
  flex-direction: column;
}
#filters {
  display: flex;
  flex-direction: row;
  max-width: 60%;
  flex-wrap: wrap;
}
